uuid: de5f49ae-6f94-44d3-9b93-a2f34d7d3426
langcode: de
status: true
dependencies:
  module:
    - rbag
_core:
  default_config_hash: irETAyfAit-jYE-5DjwDSJfe-GP1K6q4R9BJIct79vo
id: veranstaltung.field_kategorie
field_name: field_kategorie
entity_type: veranstaltung
type: entity_reference
settings:
  target_type: veranstaltungskategorie
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
